var _ammunition_piles_8c =
[
    [ "Ammunition_Base", "dc/d53/class_ammunition___base.html", "dc/d53/class_ammunition___base" ],
    [ "Ammo_45ACP", "dc/d5b/class_ammo__45_a_c_p.html", null ],
    [ "Ammo_308Win", "d2/d75/class_ammo__308_win.html", null ],
    [ "Ammo_308WinTracer", "d9/d7b/class_ammo__308_win_tracer.html", null ],
    [ "Ammo_9x19", "db/d09/class_ammo__9x19.html", null ],
    [ "Ammo_380", "dc/d42/class_ammo__380.html", null ],
    [ "Ammo_556x45", "d9/d76/class_ammo__556x45.html", null ],
    [ "Ammo_556x45Tracer", "db/da1/class_ammo__556x45_tracer.html", null ],
    [ "Ammo_762x54", "d9/db9/class_ammo__762x54.html", null ],
    [ "Ammo_762x54Tracer", "d3/d5c/class_ammo__762x54_tracer.html", null ],
    [ "Ammo_762x39", "d6/d23/class_ammo__762x39.html", null ],
    [ "Ammo_762x39Tracer", "db/dcd/class_ammo__762x39_tracer.html", null ],
    [ "Ammo_9x39", "d6/d6c/class_ammo__9x39.html", null ],
    [ "Ammo_22", "d7/d9e/class_ammo__22.html", null ],
    [ "Ammo_12gaPellets", "d5/d48/class_ammo__12ga_pellets.html", null ],
    [ "Ammo_12gaSlug", "dd/dec/class_ammo__12ga_slug.html", null ],
    [ "Ammo_357", "da/d49/class_ammo__357.html", null ],
    [ "Ammo_545x39", "d7/d76/class_ammo__545x39.html", null ],
    [ "Ammo_545x39Tracer", "dd/d10/class_ammo__545x39_tracer.html", null ],
    [ "Ammo_ArrowComposite", "d5/dbc/class_ammo___arrow_composite.html", null ],
    [ "Ammo_SharpStick", "d6/dfe/class_ammo___sharp_stick.html", null ],
    [ "Ammo_ArrowPrimitive", "d1/d9b/class_ammo___arrow_primitive.html", null ],
    [ "Ammo_ArrowBoned", "d3/df1/class_ammo___arrow_boned.html", null ],
    [ "Ammo_ArrowBolt", "d1/d1c/class_ammo___arrow_bolt.html", null ],
    [ "Ammo_DartSyringe", "d3/d8e/class_ammo___dart_syringe.html", null ],
    [ "Ammo_Flare", "d2/d61/class_ammo___flare.html", null ],
    [ "Ammo_RPG7_HE", "d2/ddd/class_ammo___r_p_g7___h_e.html", null ],
    [ "Ammo_RPG7_AP", "dc/d2a/class_ammo___r_p_g7___a_p.html", null ],
    [ "Ammo_LAW_HE", "da/d4b/class_ammo___l_a_w___h_e.html", null ],
    [ "Ammo_GrenadeM4", "d5/d56/class_ammo___grenade_m4.html", null ],
    [ "Ammo_40mm_Base", "d9/d72/class_ammo__40mm___base.html", "d9/d72/class_ammo__40mm___base" ],
    [ "Ammo_40mm_Explosive", "d5/dfb/class_ammo__40mm___explosive.html", "d5/dfb/class_ammo__40mm___explosive" ],
    [ "Ammo_40mm_Smoke_ColorBase", "d5/dbd/class_ammo__40mm___smoke___color_base.html", "d5/dbd/class_ammo__40mm___smoke___color_base" ],
    [ "Ammo_40mm_Smoke_Green", "d3/d07/class_ammo__40mm___smoke___green.html", null ],
    [ "Ammo_40mm_Smoke_White", "d2/da7/class_ammo__40mm___smoke___white.html", null ],
    [ "Ammo_40mm_Smoke_Black", "d4/d06/class_ammo__40mm___smoke___black.html", null ],
    [ "EEKilled", "d8/d8d/_ammunition_piles_8c.html#a37d9069d07218d9ab8f10f95892e5bc8", null ],
    [ "OnActivatedByItem", "d8/d8d/_ammunition_piles_8c.html#a7f98a470e2d7c17d4ca0fec8d1290f2e", null ],
    [ "OnDamageDestroyed", "d8/d8d/_ammunition_piles_8c.html#a981909de3f1284dc13b0c26097e3d40b", null ],
    [ "ShootsExplosiveAmmo", "d8/d8d/_ammunition_piles_8c.html#ac524c5542aae993f6503c3157cbb2720", null ],
    [ "Ammo_40mm_Smoke_ColorBase", "d8/d8d/_ammunition_piles_8c.html#ac220d2583e71ca30e9ab6b29c3ddffc1", null ]
];